CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: gianpassa con ben 5 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: gianpassa con ben 21 Thanks ricevuti negli ultimi sette giorni
Utente del mese: gianpassa con ben 82 Thanks ricevuti nell'ultimo mese

Pagina 150 di 157 primaprima ... 50100140148149150151152 ... ultimoultimo
Ultima pagina
Visualizzazione dei risultati da 1,491 a 1,500 su 1563
Discussione:

[S.O.S MODDING Tab 2 7"] Aiuti, Consigli e Suggerimenti {P3100/P3110}

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1491
    Baby Droid


    Registrato dal
    Mar 2014
    Messaggi
    24

    Ringraziamenti
    9
    Ringraziato 1 volta in 1 Post
    Predefinito



    Ho il tab in questo stato da più di un'ora..
    Posso fare qualcosa oppure devo pazientemente continuare ad attendere che si sblocchi solo?

    Edit: almeno 2 ore che è così..
    Edit: ha finalmente finito, dopo 6 ore ed è tornato in vita!
    Ultima modifica di italiauno; 20-04-16 alle 17:52

  2.  
  3. #1492
    Baby Droid


    Registrato dal
    Dec 2012
    Messaggi
    19

    Ringraziamenti
    1
    Ringraziato 3 volte in 2 Posts
    Predefinito

    Buongiorno,
    che ROM mi consigliate di installare sul mio tablet?
    Mi servirebbe minimo Android 4.4.4
    Avevo pensato alla SlimKat...me la consigliate?
    O c'è qualcosa di meglio?

    Grazie

  4. #1493
    Androidiano


    Registrato dal
    Feb 2016
    Messaggi
    79

    Ringraziamenti
    10
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Ciao a tutti, ho installato nel mio tab la rom CM 13 (relase del 22/09/2016). Poi ho scaricato e cercato di installare le gapps (gapps per arm 6.0 pacchetto nano del 24/09/2016) ma quando provo ad installarle mi esce il seguente errore: Il processo Updater è terminato con ERRORE: 2.
    Come risolvo?

    Grazie

  5. #1494
    Androidiani Power User L'avatar di ivano949


    Registrato dal
    Nov 2011
    Località
    LC
    Messaggi
    7,547
    Smartphone
    vari ed eventuali

    Ringraziamenti
    585
    Ringraziato 3,635 volte in 2,695 Posts
    Predefinito

    Quote Originariamente inviato da FeDe1993 Visualizza il messaggio
    Ciao a tutti, ho installato nel mio tab la rom CM 13 (relase del 22/09/2016). Poi ho scaricato e cercato di installare le gapps (gapps per arm 6.0 pacchetto nano del 24/09/2016) ma quando provo ad installarle mi esce il seguente errore: Il processo Updater è terminato con ERRORE: 2.
    Come risolvo?

    Grazie
    Cambia pacchetto di gapps con uno meno recente, usa l'ultima twrp recovery, e flasha rom e gapps all'unisono prima si riavviare il tab

    Tapa Stalking
    FIRMA

  6. #1495
    Androidiano


    Registrato dal
    Feb 2016
    Messaggi
    79

    Ringraziamenti
    10
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da ivano949 Visualizza il messaggio
    Cambia pacchetto di gapps con uno meno recente, usa l'ultima twrp recovery, e flasha rom e gapps all'unisono prima si riavviare il tab

    Tapa Stalking
    Grazie per la risposta.
    Allora come recovery ho la TWRP 3.0.2-5 che da quello che ho visto dovrebbe essere l'ultima versione. Devo scaricare le gapps per androisd 6.0.1 giusto? Potresti dirmi gentilmente dove trovare le gapps adatte per la cm13? perchè ho scaricato vari pacchetti ma mi danno tutti lo stesso errore...

  7. #1496
    Androidiani Power User L'avatar di ivano949


    Registrato dal
    Nov 2011
    Località
    LC
    Messaggi
    7,547
    Smartphone
    vari ed eventuali

    Ringraziamenti
    585
    Ringraziato 3,635 volte in 2,695 Posts
    Predefinito

    Quote Originariamente inviato da FeDe1993 Visualizza il messaggio
    Grazie per la risposta.
    Allora come recovery ho la TWRP 3.0.2-5 che da quello che ho visto dovrebbe essere l'ultima versione. Devo scaricare le gapps per androisd 6.0.1 giusto? Potresti dirmi gentilmente dove trovare le gapps adatte per la cm13? perchè ho scaricato vari pacchetti ma mi danno tutti lo stesso errore...
    Leggi da qui https://www.androidiani.com/forum/sh....php?p=7659243 in poi. L'errore che hai tu è una cosa comune nell'ultimo periodo. Trovi Link a gapps alternative

    Tapa Stalking
    FIRMA

  8. #1497
    Baby Droid


    Registrato dal
    Oct 2016
    Messaggi
    2

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Salve a tutti.
    Ho un vecchio tablet Galaxy tab 2 che vorrei rootare e ho un dubbio sulla versione di autoroot da usare

    GT-P3110
    android 4.1.2
    kernel 3.0.31- 812001
    build JZO54K.P3110XXDMD1

    Qualcuno saprebbe darmi una mano?Grazie molte

  9. #1498
    Androidiani Power User L'avatar di ivano949


    Registrato dal
    Nov 2011
    Località
    LC
    Messaggi
    7,547
    Smartphone
    vari ed eventuali

    Ringraziamenti
    585
    Ringraziato 3,635 volte in 2,695 Posts
    Predefinito

    Quote Originariamente inviato da atreides85 Visualizza il messaggio
    Salve a tutti.
    Ho un vecchio tablet Galaxy tab 2 che vorrei rootare e ho un dubbio sulla versione di autoroot da usare

    GT-P3110
    android 4.1.2
    kernel 3.0.31- 812001
    build JZO54K.P3110XXDMD1

    Qualcuno saprebbe darmi una mano?Grazie molte
    Guarda questa discussione https://www.androidiani.com/forum/sh...d.php?t=305349

    Tapa Stalking
    FIRMA

  10. #1499
    Baby Droid


    Registrato dal
    Oct 2016
    Messaggi
    2

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Grazie, l'avevo già guardata, ma ho un dubbio a causa della versione del build XXDMD1
    L'autoroot su chainfire è per il GT_P3110 build IML74K.P3110XXALD4 android 4.0.3
    Altrove ho letto che si dovrebbe usare la versione autoroot per il GT_P5100.

  11. #1500
    Androidiani Power User L'avatar di ivano949


    Registrato dal
    Nov 2011
    Località
    LC
    Messaggi
    7,547
    Smartphone
    vari ed eventuali

    Ringraziamenti
    585
    Ringraziato 3,635 volte in 2,695 Posts
    Predefinito

    Quote Originariamente inviato da atreides85 Visualizza il messaggio
    Grazie, l'avevo già guardata, ma ho un dubbio a causa della versione del build XXDMD1
    L'autoroot su chainfire è per il GT_P3110 build IML74K.P3110XXALD4 android 4.0.3
    Altrove ho letto che si dovrebbe usare la versione autoroot per il GT_P5100.
    Se leggi il Thread vedrai che si dice che è valida anche per Jelly Bean

    Tapa Stalking
    FIRMA

Pagina 150 di 157 primaprima ... 50100140148149150151152 ... ultimoultimo
Ultima pagina

Tag per questa discussione

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy